February 17, 2013

Closer to MOP supports ABCL 1.1.1

The darcs repositories of Closer to MOP now also support ABCL 1.1.1. I plan to make a more official release soon. The Common Lisp implementations currently covered are now as follows: Allegro 9.0, ABCL 1.1.1, CLisp 2.49, Clozure Common Lisp 1.8, CMU CL 20d, ECL 12.12.1, LispWorks 6.0.x and 6.1.x, SBCL 1.1.4, and SCL 1.3.9.


Greg Pfeil said...

Great news!

However, it looks like you forgot to `darcs add closer-abcl.lisp`.

Pascal Costanza said...

Indeed, I forgot to add closer-abcl.lisp. It should be fixed now. Thanks a lot for reporting this!